{
  hostname = "nixos";
  username = "user";
  userDescription = "User";
  timezone = "America/Edmonton";
  locale = "en_CA.UTF-8";
  userGroups = [ "networkmanager" "wheel" "docker" "plugdev" ];
  gitName = "User Name";
  gitEmail = "user@email.com";
  gitKey = "ssh-ed25519 ...";
}
